HPE EVA Storage

Firmware downgrade on HP Storageworks 8/8 SAN switch from v7.0.0c to v6.2.1

 
MarkusDudek
Collector

Firmware downgrade on HP Storageworks 8/8 SAN switch from v7.0.0c to v6.2.1

Hi everyone,

 

is there a way to downgrade the firmware of an HP Storageworks 8/8 SAN switch from v7.0.0c to v6.2.1? However I need the firmware package of the old firmware release too. Unfortunately HP does not provide a download link on its download page for this old release. ( http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareIndex.jsp?lang=en&cc=us&prodNameId=3742049&prodTypeId=12169&prodSeriesId=3742046&swLang=13&taskId=135&swEnvOID=54#290 )

 

Thanks alot for the help.

 

---

Kind regards

Markus

3 REPLIES 3
Torsten.
Acclaimed Contributor

Re: Firmware downgrade on HP Storageworks 8/8 SAN switch from v7.0.0c to v6.2.1

Did you find this link?

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=12169&prodSeriesId=3414314&prodNameId=3414317&swEnvOID=54&swLang=8&mode=2&taskId=135&swItem=co-86625-1


Why downgrade?

 

 

It's probably unsupported.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
MarkusDudek
Collector

Re: Firmware downgrade on HP Storageworks 8/8 SAN switch from v7.0.0c to v6.2.1

Thank you for the fast response. As far as I can see there is no package for 6.2.1 on your site. I´m downloading now the v6.2.0e package. Hopefully it contains the right version.

 

Due to internal policies both switches have to have the same firmware release of the first installation.

Torsten.
Acclaimed Contributor

Re: Firmware downgrade on HP Storageworks 8/8 SAN switch from v7.0.0c to v6.2.1

Do you have a policy to run UNSUPPORTED firmware?

 

Should be 6.3.2d or newer, recommended is 7.0.2a.

 

 


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!